This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 971346 - Rhevm-setup misguides user with regards to steps for rhevm-reports upgrade
Rhevm-setup misguides user with regards to steps for rhevm-reports upgrade
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Sandro Bonazzola
Lukas Svaty
integration
: ZStream
: 967721 (view as bug list)
Depends On:
Blocks: 902971 973239
  Show dependency treegraph
 
Reported: 2013-06-06 06:26 EDT by Tomas Dosek
Modified: 2015-09-22 09 EDT (History)
11 users (show)

See Also:
Fixed In Version: is2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 973239 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:26:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 392313 None None None Never
oVirt gerrit 15539 None None None Never

  None (edit)
Description Tomas Dosek 2013-06-06 06:26:41 EDT
Description of problem:
Rhevm-setup misguides user with regards to steps for rhevm-reports upgrade

The script shows following instructions:

* Perform the following steps to upgrade the history service or the reporting package:
1. Execute: yum update ovirt-engine-reports*
2. Execute: ovirt-engine-dwh-setup
3. Execute: ovirt-engine-reports-setup


For RHEV-M this should be rebranded in the same way packages are.


Version-Release number of selected component (if applicable):
GA candidate sf17.3

How reproducible:
100%

Steps to Reproduce:
1. Have a 3.1 setup with reports and dwh installed
2. Upgrade the setup


Actual results:
The upgrade script misguides users

Expected results:
All ovirt-engine should be replaced by rhevm in the strings displayed to users
Comment 7 Moran Goldboim 2013-06-12 16:49:48 EDT
*** Bug 967721 has been marked as a duplicate of this bug. ***
Comment 8 Lukas Svaty 2013-06-27 11:31:38 EDT
verified in is3
Comment 9 Charlie 2013-11-27 19:18:26 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 10 Sandro Bonazzola 2013-12-20 02:36:31 EST
I don't think this change needs to be documented.
Comment 12 errata-xmlrpc 2014-01-21 12:26:32 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.